@charset "utf-8";
/*************************************************************************
* @ 서비스명   : main
* @ 파일명     : /css/main.css
* @ 페이지설명  : main.css
**************************************************************************/

body{margin:0;}

.main .layout .section01{text-align:center;margin-top:150px;}
.main .layout .section01 .lv01{font-size:80px;font-weight:700;}
.main .layout .section01 .lv01 span {opacity: 1;transition: opacity .6s;}
.main .layout .section01 .lv02{font-size:18px;margin-top:10px;color:#494949;margin-bottom:50px;}
.main .layout .section01 .start_btn{font-size:17px;font-weight:600;padding:13px 30px;background:#173b57;border-radius:8px;color:#fff;}
.main .layout .section02{max-width:1200px;margin:250px auto;display:flex;}
.main .layout .section02 .lv03{font-size:45px;font-weight:800;width:30%}
.main .layout .section02 .line{width:70%;display:flex;flex-wrap:wrap;gap:20px;}
.main .layout .section02 .line .box{border:1px solid#a5a5a5;border-radius:10px;padding:30px 30px;width:calc(50% - 10px);background:#fdfdfd}
.main .layout .section02 .line .box .lv04{background:#173b57;color:#fff;padding:5px 20px;border-radius:50px;font-size:14px;display:inline;}
.main .layout .section02 .line .box .lv05{margin-top:20px;font-size:18px;font-weight:500;line-height:1.5;}
.main .layout .section02 .line .box:hover{background:#173b57;}
.main .layout .section02 .line .box:hover .lv04{background:#fdfdfd;color:#173b57}
.main .layout .section02 .line .box:hover .lv05{color:#fff;}

.main .layout .section03{max-width:1200px;margin:250px auto;text-align:center;}
.main .layout .section03 .lv06{font-size:45px;font-weight:800;}
.main .layout .section03 .lv07{font-size:18px;color:#494949;margin-top:5px;}
.main .layout .section03 .line{display:flex;gap:30px;margin-top:60px;}
.main .layout .section03 .line .box{width:calc(50% - 15px);border:1px solid#a5a5a5;border-radius:10px;text-align:left;}
.main .layout .section03 .line .box img{border-radius:10px 10px 0px 0px;}
.main .layout .section03 .line .box .lv08{font-size:23px;font-weight:600;margin-top:20px;padding-left:30px;}
.main .layout .section03 .line .box .lv09{font-size:17px;color:#494949;margin:15px 0px 30px 0px;padding-left:30px;}
.main .layout .section03 .line .box .start{padding-left:30px;margin-bottom:50px;}
.main .layout .section03 .line .box .start a{font-size:17px;font-weight:600;padding:13px 30px;background:#173b57;border-radius:8px;color:#fff;}





@media all and (max-width:1200px) {

.main .layout .section01{margin-top:55px;}
.main .layout .section01 .lv01{font-size:35px;}
.main .layout .section01 .lv02{font-size:16px;margin-top:8px;margin-bottom:40px;}
.main .layout .section01 .start_btn{font-size:15px;}
.main .layout .section02{margin:100px auto;flex-direction: column;padding:0px 20px;}
.main .layout .section02 .lv03{width:100%;font-size:30px;font-weight:700;}
.main .layout .section02 .line{width:100%;margin-top:30px;gap:15px;}
.main .layout .section02 .line .box{width:100%;padding:20px;}
.main .layout .section02 .line .box .lv04{font-size:13px;}
.main .layout .section02 .line .box .lv05{font-size:17px;}
.main .layout .section03{margin:100px auto;padding:0px 20px;}
.main .layout .section03 .lv06{font-size:30px;font-weight:700;}
.main .layout .section03 .lv06 span{display:none}
.main .layout .section03 .lv07{font-size:16px;}
.main .layout .section03 .line{flex-direction: column;gap:15px;margin-top:30px;}
.main .layout .section03 .line .box{width:100%;}
.main .layout .section03 .line .box .lv08{font-size:20px;padding-left:20px;padding-right:20px;}
.main .layout .section03 .line .box .lv09{font-size:16px;padding-left:20px;padding-right:20px;}
.main .layout .section03 .line .box .start{padding-left:20px;}
.main .layout .section03 .line .box .start a{font-size:16px;}





}
